/* CSS Document */

/******** RESET ********/

.slideshow {
	width: 100%;
	padding: 0;
	text-align:center;
}
.slides {
	width: 100%;
	height:772px;
	position: absolute;
	z-index:1;
}
.feature-1 {
	background: url(../images/banner3.jpg) center bottom no-repeat;
}
.feature-2 {
	background: url(../images/banner1.jpg) center bottom no-repeat;
}
.feature-3 {
	background: url(../images/banner2.jpg) center bottom no-repeat;
}
.slidetabs a {
	background:url(../images/btn-slide.png) no-repeat;
	width:19px;
	height:18px;
}
.slidetabs a:hover {
	background-position:0 -18px;
}
a.forward {
	background: url(../images/btn-home-nav.png) -52px 0 no-repeat;
	width: 48px;
	height: 87px;
	display:block;
	position: absolute;
	right: 0px;
	top: 270px;
	cursor: pointer;
	z-index:10;
}
a:hover.forward {
	background-position: -52px -87px;
}
a.backward {
	background: url(../images/btn-home-nav.png) 0px 0px no-repeat;
	width: 48px;
	height: 87px;
	display: block;
	position: absolute;
	left: 0px;
	top: 270px;
	cursor: pointer;
	z-index:10;
}
a:hover.backward {
	background-position: 0px -87px;
}
